[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.PaletteBitOrder

PaletteBitOrder - bit order for the palette

## Declaration

Source position: graphtype.pp line 147

`TRawImageDescription.PaletteBitOrder: TRawImageBitOrder;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.